Notice: Use of undefined constant JOURNAL_TEMPLATE_VERSION - assumed 'JOURNAL_TEMPLATE_VERSION' in /home/makotailor/public_html/system/journal2/startup.php on line 148

Journal Installation Error

You have OpenCart 2.x but you have installed Journal for OpenCart 1.5.x. Read installation instructions for Opencart 2.x here.